## gap-factint 1.5.3+ds

=== debian/changelog ===
gap-factint (1.5.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #847645).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 Dec 2016 23:07:31 +0000
