=== debian/control ===
Source: gap-factint
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 10),
 gap (>=4r8p6), gap-gapdoc (>=1.5.1-3), gap-io (>=4.4.6),
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.8
Homepage: http://www.gap-system.org/Packages/factint.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-factint.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-factint.git

Package: gap-factint
Provides: gap-pkg-factint
Architecture: all
Depends: gap (>=4r8p6), gap-gapdoc (>=1.5.1-3), gap-io (>=4.4.6), ${misc:Depends}
Description: advanced methods for factoring integers for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package brings to GAP routines for factoring integers, in particular:
  - Pollard's p-1
  - Williams' p+1
  - Elliptic Curves Method (ECM)
  - Continued Fraction Algorithm (CFRAC)
  - Multiple Polynomial Quadratic Sieve (MPQS)
 .
 It also provides access to Richard P. Brent's tables of factors of integers
 of the form b^k +/- 1.
