=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds \
ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/factint-([\d\.]+)\.tar\.bz2
