## gap-factint 1.6.2+ds

=== debian/changelog ===
gap-factint (1.6.2+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:38:18 +0800

gap-factint (1.6.2+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Upstream-Contact, update;
      - Format field, secure;
      - Files-Excluded field, refresh;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure URI;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - URL, migration to GitHub;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
    - debian/clean, update;
    - debian/adhoc/makedoc.g, revisit and migrate to debian;
    - debian/source/*:
      - d/s/lintian-overrides, update;
    - debian/tests/*:
      - d/t/control, add new Test-command ;
      - d/t/makecheck.tst, refresh and simplify;
    - debian/compat, bump to 11;
    - debian/gap-factint.{install,docs}, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 Nov 2018 04:53:22 +0000
