## gap-factint 1.6.3%2Bds

=== debian/changelog ===
gap-factint (1.6.3+ds-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:25:42 +0000

gap-factint (1.6.3+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix field name case in debian/tests/control (Test-command ⇒ Test-Command).
  * Bump debhelper from old 12 to 13.

  [ Jerome Benoit ]
  * Migration to gap 4.13.0.
  * Bump Standards Version to 4.7.0 (no change).
  * Refresh copyright year tuples.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 17:25:39 +0000

gap-factint (1.6.3+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Oct 2022 16:38:55 +0000

gap-factint (1.6.3+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Files-Excluded field, refresh;
    - debian/control:
      - debhelper, bump to 12;
      - Standards Version, bump to 4.4.1 (no change);
      - Rules-Requires-Root, set to no;
    - debian/clean, harden;
    - debian/tests/*:
      - d/t/makecheck.tst, refresh and simplify.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 Nov 2019 10:18:27 +0000
