## gap-factint 1.6.3+ds

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
- gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), gap-autodoc (>=2018.02.14), gap-io (>=4.5.4),
+ debhelper-compat (= 13),
+ gap (>= 4.13.0), gap-gapdoc, gap-autodoc, gap-io,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/factint.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-factint.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-factint
@@ -15,7 +16,7 @@
 Package: gap-factint
 Provides: gap-pkg-factint
 Architecture: all
-Depends: gap (>=4r9p3), gap-gapdoc (>=1.5.1-3), gap-io (>=4.4.6), ${misc:Depends}
+Depends: gap (>=4.13.0), gap-gapdoc, gap-io, ${misc:Depends}
 Description: advanced methods for factoring integers for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
